It's all about the answers!

Ask a question

Error installing RTC with IBM Infosphere Data Architect?


Sumant Renukarya (1.1k23339) | asked Jan 07 '14, 8:42 a.m.
I have installed IBM InfoSphere Data Architect 9.1 and am now trying to install Rational Team Concert 4.0.3 into the same package group. At that time the error appears with the following message:

CRIMA1006E: Jazz Team Server 4.0.3 and IBM InfoSphere Data Architect 9.1 could not exist in the same package group

How to integrate the Rational Team Concert features into IBM Infosphere Data Architect? 

One answer



permanent link
Sumant Renukarya (1.1k23339) | answered Jan 07 '14, 8:43 a.m.
 Install RTC 4.0.3 via the P2 plugin installation method and this should work just fine.
   
Here is the brief of the steps - p2 install method:  
   
http://pic.dhe.ibm.com/infocenter/radhelp/v8/index.jsp?topic=%2Fcom.ibm.rad.install.doc%2Ftopics%2Ft_rtc_p2_install.html 

Your answer


Register or to post your answer.